Subject: Heavy trading brings huge promise

From: <[email-masked]>
Date: Tue, 2 Oct 2007 09:30:33 -0400

Shares Prices For FRLE Ride Up And Down As Brokers Fight To Grab Shares

Fearless International
F R L E
Now: $0.20

Rumors of an investor frenzy has brokers grabbing shares and pushing
prices down for maximum return. This one has the potential to go long
and strong. This thing is building. Jump on FRLE while the price is so
sweet.